# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-19 15:53
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0003_auto_20180719_1505'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='syncdirectivemap',
            unique_together=set([('src', 'dst', 'topic')]),
        ),
    ]
